<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- h1 -->
<h1>Prvni titulek</h1>

<!-- h2 -->
<h2>Druhy titulek</h2>

<!-- h3 -->
<h3>Treti titulek</h3>

<!-- h4 -->
<h4>Ctvrty titulek</h4>

<!-- h5 -->
<h5>Paty titulek</h5>

<!-- h6 -->
<h6>Sesty titulek</h6>

</body>
</html>
